## rust-zune-jpeg 0.4.13

=== debian/changelog ===
rust-zune-jpeg (0.4.13-2) unstable; urgency=medium

  * Team upload.
  * Package zune-jpeg 0.4.13 from crates.io using debcargo 2.7.0
  * Fix building on arm64 with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 10 Nov 2024 04:00:30 +0000

rust-zune-jpeg (0.4.13-1) unstable; urgency=medium

  * Package zune-jpeg 0.4.13 from crates.io using debcargo 2.7.2

 -- Matthias Geiger <werdahias@debian.org>  Mon, 04 Nov 2024 17:20:58 +0100
