=== debian/control ===
Source: rust-zune-jpeg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zune-core-0.4+default-dev <!nocheck>,
 librust-zune-core-0.4+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zune-jpeg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zune-jpeg
X-Cargo-Crate: zune-jpeg
Rules-Requires-Root: no

Package: librust-zune-jpeg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zune-core-0.4+default-dev,
 librust-zune-core-0.4+log-dev,
 librust-zune-core-0.4+std-dev
Provides:
 librust-zune-jpeg+default-dev (= ${binary:Version}),
 librust-zune-jpeg+log-dev (= ${binary:Version}),
 librust-zune-jpeg+neon-dev (= ${binary:Version}),
 librust-zune-jpeg+std-dev (= ${binary:Version}),
 librust-zune-jpeg+x86-dev (= ${binary:Version}),
 librust-zune-jpeg-0-dev (= ${binary:Version}),
 librust-zune-jpeg-0+default-dev (= ${binary:Version}),
 librust-zune-jpeg-0+log-dev (= ${binary:Version}),
 librust-zune-jpeg-0+neon-dev (= ${binary:Version}),
 librust-zune-jpeg-0+std-dev (= ${binary:Version}),
 librust-zune-jpeg-0+x86-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4+default-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4+log-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4+neon-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4+std-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4+x86-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4.13-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4.13+default-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4.13+log-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4.13+neon-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4.13+std-dev (= ${binary:Version}),
 librust-zune-jpeg-0.4.13+x86-dev (= ${binary:Version})
Description: Fast, correct and safe jpeg decoder - Rust source code
 Source code for Debianized Rust crate "zune-jpeg"
