## rust-zune-jpeg 0.4.14

=== debian/changelog ===
rust-zune-jpeg (0.4.14-1) unstable; urgency=medium

  * Package zune-jpeg 0.4.14 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Wed, 05 Feb 2025 10:57:58 +0100
