=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,6 +14,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zune-jpeg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zune-jpeg
+Homepage: https://github.com/etemesi254/zune-image/tree/dev/crates/zune-jpeg
 X-Cargo-Crate: zune-jpeg
 Rules-Requires-Root: no
 
@@ -43,11 +44,11 @@
  librust-zune-jpeg-0.4+neon-dev (= ${binary:Version}),
  librust-zune-jpeg-0.4+std-dev (= ${binary:Version}),
  librust-zune-jpeg-0.4+x86-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.13-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.13+default-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.13+log-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.13+neon-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.13+std-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.13+x86-dev (= ${binary:Version})
+ librust-zune-jpeg-0.4.14-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.14+default-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.14+log-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.14+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.14+std-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.14+x86-dev (= ${binary:Version})
 Description: Fast, correct and safe jpeg decoder - Rust source code
  Source code for Debianized Rust crate "zune-jpeg"
