## rust-zune-jpeg 0.4.18

=== debian/changelog ===
rust-zune-jpeg (0.4.18-2) unstable; urgency=medium

  * Cherry-pick patch from ubuntu fixing autopkgtest on arm64

 -- Matthias Geiger <werdahias@debian.org>  Thu, 03 Jul 2025 10:27:43 +0200

rust-zune-jpeg (0.4.18-1) unstable; urgency=medium

  * Team upload
  * Package zune-jpeg 0.4.18 from crates.io using debcargo 2.7.8
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 27 Jun 2025 10:11:35 -0400
