=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-zune-core-0.4+default-dev <!nocheck>,
@@ -44,11 +44,11 @@
  librust-zune-jpeg-0.4+neon-dev (= ${binary:Version}),
  librust-zune-jpeg-0.4+std-dev (= ${binary:Version}),
  librust-zune-jpeg-0.4+x86-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.14-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.14+default-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.14+log-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.14+neon-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.14+std-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.14+x86-dev (= ${binary:Version})
+ librust-zune-jpeg-0.4.18-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.18+default-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.18+log-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.18+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.18+std-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.18+x86-dev (= ${binary:Version})
 Description: Fast, correct and safe jpeg decoder - Rust source code
  Source code for Debianized Rust crate "zune-jpeg"
