## rust-zune-jpeg 0.4.21

=== debian/changelog ===
rust-zune-jpeg (0.4.21-1) unstable; urgency=medium

  * Team upload
  * Package zune-jpeg 0.4.21 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 18:47:04 -0400
