=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zune-jpeg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zune-jpeg
 Homepage: https://github.com/etemesi254/zune-image/tree/dev/crates/zune-jpeg
@@ -44,11 +44,11 @@
  librust-zune-jpeg-0.4+neon-dev (= ${binary:Version}),
  librust-zune-jpeg-0.4+std-dev (= ${binary:Version}),
  librust-zune-jpeg-0.4+x86-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.18-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.18+default-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.18+log-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.18+neon-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.18+std-dev (= ${binary:Version}),
- librust-zune-jpeg-0.4.18+x86-dev (= ${binary:Version})
+ librust-zune-jpeg-0.4.21-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.21+default-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.21+log-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.21+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.21+std-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.4.21+x86-dev (= ${binary:Version})
 Description: Fast, correct and safe jpeg decoder - Rust source code
  Source code for Debianized Rust crate "zune-jpeg"
