=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-jpeg 0.4.21 --all-targets --all-features
Features: test-name=rust-zune-jpeg:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-jpeg 0.4.21 --all-targets
Features: test-name=librust-zune-jpeg-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-jpeg 0.4.21 --all-targets --no-default-features --features log
Features: test-name=librust-zune-jpeg-dev:log
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-jpeg 0.4.21 --all-targets --no-default-features --features neon
Features: test-name=librust-zune-jpeg-dev:neon
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-jpeg 0.4.21 --all-targets --no-default-features --features std
Features: test-name=librust-zune-jpeg-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-jpeg 0.4.21 --all-targets --no-default-features --features x86
Features: test-name=librust-zune-jpeg-dev:x86
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zune-jpeg 0.4.21 --all-targets --no-default-features
Features: test-name=librust-zune-jpeg-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
