## rust-zune-jpeg 0.5.0

=== debian/changelog ===
rust-zune-jpeg (0.5.0-1) unstable; urgency=medium

  * Team upload
  * Package zune-jpeg 0.5.0 from crates.io using debcargo 2.7.11
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 17:06:16 -0400
