=== debian/control ===
Source: rust-zune-jpeg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-zune-core-0.5+default-dev <!nocheck>,
 librust-zune-core-0.5+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zune-jpeg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zune-jpeg
Homepage: https://github.com/etemesi254/zune-image/tree/dev/crates/zune-jpeg
X-Cargo-Crate: zune-jpeg

Package: librust-zune-jpeg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-zune-core-0.5+default-dev,
 librust-zune-core-0.5+log-dev,
 librust-zune-core-0.5+std-dev
Provides:
 librust-zune-jpeg+default-dev (= ${binary:Version}),
 librust-zune-jpeg+log-dev (= ${binary:Version}),
 librust-zune-jpeg+neon-dev (= ${binary:Version}),
 librust-zune-jpeg+std-dev (= ${binary:Version}),
 librust-zune-jpeg+x86-dev (= ${binary:Version}),
 librust-zune-jpeg-0-dev (= ${binary:Version}),
 librust-zune-jpeg-0+default-dev (= ${binary:Version}),
 librust-zune-jpeg-0+log-dev (= ${binary:Version}),
 librust-zune-jpeg-0+neon-dev (= ${binary:Version}),
 librust-zune-jpeg-0+std-dev (= ${binary:Version}),
 librust-zune-jpeg-0+x86-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5+default-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5+log-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5+neon-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5+std-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5+x86-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5.0-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5.0+default-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5.0+log-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5.0+neon-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5.0+std-dev (= ${binary:Version}),
 librust-zune-jpeg-0.5.0+x86-dev (= ${binary:Version})
Description: Fast, correct and safe jpeg decoder - Rust source code
 Source code for Debianized Rust crate "zune-jpeg"
