## rust-zune-jpeg 0.5.5

=== debian/changelog ===
rust-zune-jpeg (0.5.5-1) unstable; urgency=medium

  * Team upload
  * Package zune-jpeg 0.5.5 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Oct 2025 09:15:33 -0400
