=== debian/control ===
--- 
+++ 
@@ -43,11 +43,11 @@
  librust-zune-jpeg-0.5+neon-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+std-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+x86-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.0-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.0+default-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.0+log-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.0+neon-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.0+std-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.0+x86-dev (= ${binary:Version})
+ librust-zune-jpeg-0.5.5-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.5+default-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.5+log-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.5+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.5+std-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.5+x86-dev (= ${binary:Version})
 Description: Fast, correct and safe jpeg decoder - Rust source code
  Source code for Debianized Rust crate "zune-jpeg"
