## rust-zune-jpeg 0.5.6

=== debian/changelog ===
rust-zune-jpeg (0.5.6-1) unstable; urgency=medium

  * Team upload
  * Package zune-jpeg 0.5.6 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Dec 2025 13:52:03 -0500
