## rust-zune-jpeg 0.5.7

=== debian/changelog ===
rust-zune-jpeg (0.5.7-1) unstable; urgency=medium

  * Team upload.
  * Package zune-jpeg 0.5.7 from crates.io using debcargo 2.7.11
  * Fix tests with --no-default-features (Closes: #1122976)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Dec 2025 16:24:22 +0000
