=== debian/control ===
--- 
+++ 
@@ -29,25 +29,29 @@
  librust-zune-jpeg+default-dev (= ${binary:Version}),
  librust-zune-jpeg+log-dev (= ${binary:Version}),
  librust-zune-jpeg+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg+portable-simd-dev (= ${binary:Version}),
  librust-zune-jpeg+std-dev (= ${binary:Version}),
  librust-zune-jpeg+x86-dev (= ${binary:Version}),
  librust-zune-jpeg-0-dev (= ${binary:Version}),
  librust-zune-jpeg-0+default-dev (= ${binary:Version}),
  librust-zune-jpeg-0+log-dev (= ${binary:Version}),
  librust-zune-jpeg-0+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0+portable-simd-dev (= ${binary:Version}),
  librust-zune-jpeg-0+std-dev (= ${binary:Version}),
  librust-zune-jpeg-0+x86-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+default-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+log-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5+portable-simd-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+std-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+x86-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.6-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.6+default-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.6+log-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.6+neon-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.6+std-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.6+x86-dev (= ${binary:Version})
+ librust-zune-jpeg-0.5.7-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.7+default-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.7+log-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.7+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.7+portable-simd-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.7+std-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.7+x86-dev (= ${binary:Version})
 Description: Fast, correct and safe jpeg decoder - Rust source code
  Source code for Debianized Rust crate "zune-jpeg"
