## rust-zune-jpeg 0.5.11

=== debian/changelog ===
rust-zune-jpeg (0.5.11-1) unstable; urgency=medium

  * Package zune-jpeg 0.5.11 from crates.io using debcargo 2.7.11
  * New upstream release (Closes: #1125435)
  * Refresh patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Tue, 20 Jan 2026 01:05:00 +0100
