=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo
 Build-Depends-Arch: cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.75.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-zune-core-0.5+default-dev <!nocheck>,
- librust-zune-core-0.5+std-dev <!nocheck>
+ librust-zune-core-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
+ librust-zune-core-0.5+std-dev (>= 0.5.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -22,9 +22,9 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-zune-core-0.5+default-dev,
- librust-zune-core-0.5+log-dev,
- librust-zune-core-0.5+std-dev
+ librust-zune-core-0.5+default-dev (>= 0.5.1-~~),
+ librust-zune-core-0.5+log-dev (>= 0.5.1-~~),
+ librust-zune-core-0.5+std-dev (>= 0.5.1-~~)
 Provides:
  librust-zune-jpeg+default-dev (= ${binary:Version}),
  librust-zune-jpeg+log-dev (= ${binary:Version}),
@@ -46,12 +46,12 @@
  librust-zune-jpeg-0.5+portable-simd-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+std-dev (= ${binary:Version}),
  librust-zune-jpeg-0.5+x86-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.7-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.7+default-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.7+log-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.7+neon-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.7+portable-simd-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.7+std-dev (= ${binary:Version}),
- librust-zune-jpeg-0.5.7+x86-dev (= ${binary:Version})
+ librust-zune-jpeg-0.5.11-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.11+default-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.11+log-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.11+neon-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.11+portable-simd-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.11+std-dev (= ${binary:Version}),
+ librust-zune-jpeg-0.5.11+x86-dev (= ${binary:Version})
 Description: Fast, correct and safe jpeg decoder - Rust source code
  Source code for Debianized Rust crate "zune-jpeg"
